--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1736299022.04909'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1736296081.87583'
    into_interval: 1d
    time: '1736296081.96238'
  minmax: 
    max: '1736299021.95472'
    min: '1736279027.19585'
    mtime: '1736298961'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1736299021.95472'
    path: 02STAMP
    type: new
  - 
    epoch: '1736297942.49807'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1736297942.48826'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1736297942.42668'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1736297942.34108'
    path: 00whois.xml
    type: new
  - 
    epoch: '1736297942.33144'
    path: 00whois.html
    type: new
  - 
    epoch: '1736297559.88358'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1736297559.68683'
    path: id/W/WL/WLMB/CHECKSUMS
    type: new
  - 
    epoch: '1736297559.32749'
    path: id/V/VK/VKON/CHECKSUMS
    type: new
  - 
    epoch: '1736297558.26191'
    path: id/T/TL/TLINDEN/CHECKSUMS
    type: new
  - 
    epoch: '1736297557.70383'
    path: id/S/SZ/SZABGAB/CHECKSUMS
    type: new
  - 
    epoch: '1736297555.60809'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1736297555.48944'
    path: id/R/RW/RWF/CHECKSUMS
    type: new
  - 
    epoch: '1736297553.7725'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1736297552.23226'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1736297548.43876'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1736297547.84369'
    path: id/M/MR/MRDVT/CHECKSUMS
    type: new
  - 
    epoch: '1736297544.93341'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1736297542.32769'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1736297539.44439'
    path: id/E/EP/EPIXOIP/CHECKSUMS
    type: new
  - 
    epoch: '1736297538.48714'
    path: id/D/DE/DERHAMMER/AlgorithmDLX/CHECKSUMS
    type: new
  - 
    epoch: '1736297538.4233'
    path: id/D/DD/DDICK/CHECKSUMS
    type: new
  - 
    epoch: '1736297536.82644'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1736297535.93655'
    path: id/B/BD/BDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1736295481.89736'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1736295481.86802'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1736295481.52625'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1736290742.20402'
    path: id/E/ET/ETJ/PDL-LinearAlgebra-0.431.tar.gz
    type: delete
  - 
    epoch: '1736290742.20153'
    path: id/E/ET/ETJ/PDL-LinearAlgebra-0.431.readme
    type: delete
  - 
    epoch: '1736290742.18746'
    path: id/E/ET/ETJ/PDL-LinearAlgebra-0.431.meta
    type: delete
  - 
    epoch: '1736290623.41269'
    path: id/E/EP/EPIXOIP/Scalar-Dynamizer-1.000.meta
    type: new
  - 
    epoch: '1736290623.41137'
    path: id/E/EP/EPIXOIP/Scalar-Dynamizer-1.000.readme
    type: new
  - 
    epoch: '1736290623.39676'
    path: id/E/EP/EPIXOIP/Scalar-Dynamizer-1.000.tar.gz
    type: new
  - 
    epoch: '1736290360.04787'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1736288013.72737'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1736287989.72952'
    path: id/E/EP/CHECKSUMS
    type: new
  - 
    epoch: '1736286888.64994'
    path: id/E/EP/EPIXOIP/scalar-dynamizer-1.000.readme
    type: new
  - 
    epoch: '1736286888.63384'
    path: id/E/EP/EPIXOIP/scalar-dynamizer-1.000.tar.gz
    type: new
  - 
    epoch: '1736286750.99773'
    path: id/P/PC/PCARTER/CHECKSUMS
    type: new
  - 
    epoch: '1736285404.33277'
    path: id/D/DD/DDICK/Crypt-URandom-0.49.meta
    type: new
  - 
    epoch: '1736285404.33122'
    path: id/D/DD/DDICK/Crypt-URandom-0.49.readme
    type: new
  - 
    epoch: '1736285404.31399'
    path: id/D/DD/DDICK/Crypt-URandom-0.49.tar.gz
    type: new
  - 
    epoch: '1736284616.60072'
    path: id/R/RW/RWF/Net-DNS-Resolver-Unbound-1.30.meta
    type: new
  - 
    epoch: '1736284616.59939'
    path: id/R/RW/RWF/Net-DNS-Resolver-Unbound-1.30.readme
    type: new
  - 
    epoch: '1736284616.58345'
    path: id/R/RW/RWF/Net-DNS-Resolver-Unbound-1.30.tar.gz
    type: new
  - 
    epoch: '1736279027.21196'
    path: id/N/NH/NHORNE/Grammar-Improver-0.01.meta
    type: new
  - 
    epoch: '1736279027.21045'
    path: id/N/NH/NHORNE/Grammar-Improver-0.01.readme
    type: new
  - 
    epoch: '1736279027.19585'
    path: id/N/NH/NHORNE/Grammar-Improver-0.01.tar.gz
    type: new
